// header
//-----------------------------------------------------------------------------------

.header
	background-color: #263a55

.container
	width: 100%
	margin: 0 auto
	padding: 0 15px
	max-width: 1110px

.header_block
	width: 100%
	display: flex
	flex-direction: row
	justify-content: space-between
	align-items: center

.header_right
	display: flex
	align-items: center

.header_login
	font-size: 14px
	font-weight: bold
	font-style: normal
	font-stretch: normal
	line-height: normal
	letter-spacing: normal
	text-align: center
	color: #fff
	margin-right: 10px
	border-right: 1px solid rgba(17, 17, 17, 0.15)
	text-decoration: none
	font-family: $SailecRegular
	&:hover
		text-decoration: none
		color: #f1b42d

.header_search_block
	height: 50px
	width: 50px
	color: #fff
	background-color: #4c74aa
	display: flex
	align-items: center
	justify-content: center
	margin-right: 8px
	transform: skew(-20deg)
	&:last-child
		margin-right: 58px
	&:hover
		text-decoration: none
		color: #f1b42d

.header_info
	font-size: 14px
	font-weight: bold
	font-style: normal
	font-stretch: normal
	line-height: normal
	letter-spacing: normal
	text-align: center
	color: #fff
	font-family: $SailecRegular
	&:hover
		text-decoration: none
		color: #f1b42d
	@media (max-width:321px)
		font-size: 11px

.header_left
	padding: 16px 0 16px 0
	@media (max-width:426px)
		display: none

.header_info_block
	margin-left: 45px
	@media (max-width:426px)
		margin-left: 100px
	@media (max-width:321px)
		margin-left: 20px

